.elementor-774 .elementor-element.elementor-element-e85599c > .elementor-container {
    max-width: 1600px;
}

.elementor-774 .elementor-element.elementor-element-e85599c {
    margin-top: 2%;
    margin-bottom: 2%;
}

.elementor-774 .elementor-element.elementor-element-dffbaea .elementor-repeater-item-ec63ade .swiper-slide-bg {
    background-color: #FFFFFF;
    background-image: url(../images/banner_1.jpg);
    background-size: cover;
}

.elementor-774 .elementor-element.elementor-element-dffbaea .elementor-repeater-item-ec63ade .elementor-background-overlay {
    background-color: #0000007A;
}

.elementor-774 .elementor-element.elementor-element-dffbaea .elementor-repeater-item-3989ee1 .swiper-slide-bg {
    background-color: #FFFFFF;
    background-image: url(../images/banner_2.jpg);
    background-size: cover;
}

.elementor-774 .elementor-element.elementor-element-dffbaea .elementor-repeater-item-3989ee1 .elementor-background-overlay {
    background-color: #0000007A;
}

.elementor-774 .elementor-element.elementor-element-dffbaea .elementor-repeater-item-7d2a055 .swiper-slide-bg {
    background-color: #FFFFFF;
    background-image: url(../images/banner_3.jpg);
    background-size: cover;
}

.elementor-774 .elementor-element.elementor-element-dffbaea .elementor-repeater-item-7d2a055 .elementor-background-overlay {
    background-color: #0000007A;
}

.elementor-774 .elementor-element.elementor-element-dffbaea .elementor-repeater-item-b4e8d86 .swiper-slide-bg {
    background-color: #bbbbbb;
    background-image: url(../images/banner_4.jpg);
    background-size: cover;
}

.elementor-774 .elementor-element.elementor-element-dffbaea .elementor-repeater-item-b4e8d86 .elementor-background-overlay {
    background-color: #0000007A;
}

.elementor-774 .elementor-element.elementor-element-dffbaea .swiper-slide {
    height: 800px;
    transition-duration: calc(5000ms*1.2);
}

.elementor-774 .elementor-element.elementor-element-dffbaea .swiper-slide-contents {
    max-width: 66%;
}

.elementor-774 .elementor-element.elementor-element-dffbaea .swiper-slide-inner {
    text-align: center;
}

.elementor-774 .elementor-element.elementor-element-5b332bc2 > .elementor-container > .elementor-column > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-774 .elementor-element.elementor-element-5b332bc2:not(.elementor-motion-effects-element-type-background), .elementor-774 .elementor-element.elementor-element-5b332bc2 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #F7B400;
}

.elementor-774 .elementor-element.elementor-element-5b332bc2 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0%;
    margin-bottom: 0%;
    padding: 5% 0% 5% 0%;
}

.elementor-774 .elementor-element.elementor-element-5b332bc2 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-774 .elementor-element.elementor-element-da03028 {
    text-align: center;
}

.elementor-774 .elementor-element.elementor-element-da03028 .elementor-heading-title {
    color: #FFFFFF;
}

.elementor-774 .elementor-element.elementor-element-da03028 > .elementor-widget-container {
    padding: 0% 0% 0% 0%;
}

.elementor-774 .elementor-element.elementor-element-ad0e403 .elementor-post__meta-data span + span:before {
    content: "•";
}

.elementor-774 .elementor-element.elementor-element-ad0e403 {
    --grid-column-gap: 30px;
    --grid-row-gap: 35px;
}

.elementor-774 .elementor-element.elementor-element-ad0e403 .elementor-post__read-more {
    color: #F7B400;
}

.elementor-774 .elementor-element.elementor-element-1ac9b415 {
    margin-top: 0%;
    margin-bottom: 0%;
    padding: 0% 6% 0% 6%;
}

.elementor-774 .elementor-element.elementor-element-7ce25cf4 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 20px;
}

.elementor-774 .elementor-element.elementor-element-77b5207f {
    margin-top: 4%;
    margin-bottom: 0%;
}

.elementor-774 .elementor-element.elementor-element-3b3cf7ee > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-774 .elementor-element.elementor-element-3b3cf7ee > .elementor-element-populated {
    border-style: solid;
    border-width: 0px 1px 0px 0px;
    border-color: #CFD2D8;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0% 0% 0% 0%;
    --e-column-margin-right: 0%;
    --e-column-margin-left: 0%;
    padding: 0% 0% 0% 0%;
}

.elementor-774 .elementor-element.elementor-element-3b3cf7ee > .elementor-element-populated > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-774 .elementor-element.elementor-element-75e6e9a .elementor-image-box-wrapper {
    text-align: left;
}

.elementor-774 .elementor-element.elementor-element-75e6e9a.elementor-position-right .elementor-image-box-img {
    margin-left: 10px;
}

.elementor-774 .elementor-element.elementor-element-75e6e9a.elementor-position-left .elementor-image-box-img {
    margin-right: 10px;
}

.elementor-774 .elementor-element.elementor-element-75e6e9a.elementor-position-top .elementor-image-box-img {
    margin-bottom: 10px;
}

.elementor-774 .elementor-element.elementor-element-75e6e9a .elementor-image-box-wrapper .elementor-image-box-img {
    width: 90%;
}

.elementor-774 .elementor-element.elementor-element-75e6e9a .elementor-image-box-img img {
    transition-duration: 0.3s;
}

.elementor-774 .elementor-element.elementor-element-75e6e9a .elementor-image-box-title {
    color: #F7B400;
}

.elementor-774 .elementor-element.elementor-element-512aa35 .elementor-button {
    background-color: #F7B400;
}

.elementor-bc-flex-widget .elementor-774 .elementor-element.elementor-element-56c5dfc.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-774 .elementor-element.elementor-element-56c5dfc.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-774 .elementor-element.elementor-element-56c5dfc > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 20px;
}

.elementor-774 .elementor-element.elementor-element-56c5dfc > .elementor-element-populated {
    margin: 0% 0% 0% 0%;
    --e-column-margin-right: 0%;
    --e-column-margin-left: 0%;
    padding: 0% 0% 0% 3%;
}

.elementor-774 .elementor-element.elementor-element-5b43ee5 .elementor-post__meta-data span + span:before {
    content: "•";
}

.elementor-774 .elementor-element.elementor-element-5b43ee5 {
    --grid-column-gap: 30px;
    --grid-row-gap: 35px;
}

.elementor-774 .elementor-element.elementor-element-5b43ee5 .elementor-post__read-more {
    color: #F7B400;
}

.elementor-774 .elementor-element.elementor-element-575a32f7 > .elementor-container > .elementor-column > .elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-774 .elementor-element.elementor-element-575a32f7:not(.elementor-motion-effects-element-type-background), .elementor-774 .elementor-element.elementor-element-575a32f7 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #F3FCFF;
}

.elementor-774 .elementor-element.elementor-element-575a32f7 > .elementor-background-overlay {
    background-color: #000000;
    opacity: 1;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-774 .elementor-element.elementor-element-575a32f7 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 3%;
    margin-bottom: 0%;
    padding: 0% 0% 0% 0%;
}

.elementor-774 .elementor-element.elementor-element-5bd48c2 > .elementor-container {
    max-width: 1600px;
}

.elementor-bc-flex-widget .elementor-774 .elementor-element.elementor-element-837cd6a.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-774 .elementor-element.elementor-element-837cd6a.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-774 .elementor-element.elementor-element-90bd3db {
    color: #FFFFFF;
}

.elementor-774 .elementor-element.elementor-element-0fecab7 .elementor-button {
    background-color: #F7B400;
}

.elementor-774 .elementor-element.elementor-element-761bd506 {
    margin-top: 3%;
    margin-bottom: 0%;
    padding: 0% 6% 0% 6%;
}

.elementor-774 .elementor-element.elementor-element-59be4c58.elementor-column > .elementor-widget-wrap {
    justify-content: space-between;
}

.elementor-774 .elementor-element.elementor-element-59be4c58 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 20px;
}

.elementor-774 .elementor-element.elementor-element-46362df8 {
    text-align: center;
}

.elementor-774 .elementor-element.elementor-element-46362df8 .elementor-heading-title {
    color: #F7B400;
    font-family: "Inter", Sans-serif;
    font-size: 44px;
    font-weight: 500;
    text-transform: capitalize;
    font-style: normal;
    text-decoration: none;
    line-height: 1.2em;
    letter-spacing: -1px;
}

.elementor-774 .elementor-element.elementor-element-46362df8 > .elementor-widget-container {
    margin: 0% 0% 0% 0%;
}

.elementor-774 .elementor-element.elementor-element-20069b2a {
    margin-top: 2%;
    margin-bottom: 0%;
    padding: 0% 6% 0% 6%;
}

.elementor-774 .elementor-element.elementor-element-4e1baa57 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-774 .elementor-element.elementor-element-4e1baa57 > .elementor-element-populated {
    margin: 5px 5px 5px 5px;
    --e-column-margin-right: 5px;
    --e-column-margin-left: 5px;
}

.elementor-774 .elementor-element.elementor-element-ed65540 {
    text-align: center;
}

.elementor-774 .elementor-element.elementor-element-ed65540 .elementor-heading-title {
    color: #F7B400;
}

.elementor-774 .elementor-element.elementor-element-67e5cff3 {
    text-align: center;
}

.elementor-774 .elementor-element.elementor-element-122cb20d .elementor-button {
    background-color: #F7B400;
}

.elementor-774 .elementor-element.elementor-element-5fb01d94 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-774 .elementor-element.elementor-element-5fb01d94 > .elementor-element-populated {
    margin: 5px 5px 5px 5px;
    --e-column-margin-right: 5px;
    --e-column-margin-left: 5px;
}

.elementor-774 .elementor-element.elementor-element-7ac81c31 {
    text-align: center;
}

.elementor-774 .elementor-element.elementor-element-7ac81c31 .elementor-heading-title {
    color: #F7B400;
}

.elementor-774 .elementor-element.elementor-element-bd82465 {
    text-align: center;
}

.elementor-774 .elementor-element.elementor-element-570322e1 .elementor-button {
    background-color: #F7B400;
}

.elementor-774 .elementor-element.elementor-element-5e627eb5 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-774 .elementor-element.elementor-element-5e627eb5 > .elementor-element-populated {
    margin: 5px 5px 5px 5px;
    --e-column-margin-right: 5px;
    --e-column-margin-left: 5px;
}

.elementor-774 .elementor-element.elementor-element-7659f7f0 {
    text-align: center;
}

.elementor-774 .elementor-element.elementor-element-7659f7f0 .elementor-heading-title {
    color: #F7B400;
}

.elementor-774 .elementor-element.elementor-element-3925552f {
    text-align: center;
}

.elementor-774 .elementor-element.elementor-element-56022edb .elementor-button {
    background-color: #F7B400;
}

.elementor-774 .elementor-element.elementor-element-45133217 {
    margin-top: 2%;
    margin-bottom: 0%;
    padding: 0% 6% 0% 6%;
}

.elementor-774 .elementor-element.elementor-element-4d5e1cac > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-774 .elementor-element.elementor-element-4d5e1cac > .elementor-element-populated {
    margin: 5px 5px 5px 5px;
    --e-column-margin-right: 5px;
    --e-column-margin-left: 5px;
}

.elementor-774 .elementor-element.elementor-element-802e33 {
    text-align: center;
}

.elementor-774 .elementor-element.elementor-element-802e33 .elementor-heading-title {
    color: #F7B400;
}

.elementor-774 .elementor-element.elementor-element-4860be4e {
    text-align: center;
}

.elementor-774 .elementor-element.elementor-element-6970b00 .elementor-button {
    background-color: #F7B400;
}

.elementor-774 .elementor-element.elementor-element-7a2d7318 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-774 .elementor-element.elementor-element-7a2d7318 > .elementor-element-populated {
    margin: 5px 5px 5px 5px;
    --e-column-margin-right: 5px;
    --e-column-margin-left: 5px;
}

.elementor-774 .elementor-element.elementor-element-74a3c7a9 {
    text-align: center;
}

.elementor-774 .elementor-element.elementor-element-74a3c7a9 .elementor-heading-title {
    color: #F7B400;
}

.elementor-774 .elementor-element.elementor-element-31d7a9f8 {
    text-align: center;
}

.elementor-774 .elementor-element.elementor-element-36001980 .elementor-button {
    background-color: #F7B400;
}

.elementor-774 .elementor-element.elementor-element-6b7974d6 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

.elementor-774 .elementor-element.elementor-element-6b7974d6 > .elementor-element-populated {
    margin: 5px 5px 5px 5px;
    --e-column-margin-right: 5px;
    --e-column-margin-left: 5px;
}

.elementor-774 .elementor-element.elementor-element-7b1457b8 {
    text-align: center;
}

.elementor-774 .elementor-element.elementor-element-7b1457b8 .elementor-heading-title {
    color: #F7B400;
}

.elementor-774 .elementor-element.elementor-element-16722ac3 {
    text-align: center;
}

.elementor-774 .elementor-element.elementor-element-3d48a54b .elementor-button {
    background-color: #F7B400;
}

.elementor-774 .elementor-element.elementor-element-54669a0 > .elementor-container {
    max-width: 1600px;
}

.elementor-774 .elementor-element.elementor-element-54669a0 {
    margin-top: 3%;
    margin-bottom: 0%;
}

.elementor-774 .elementor-element.elementor-element-335c9ce {
    text-align: center;
}

.elementor-774 .elementor-element.elementor-element-335c9ce .elementor-heading-title {
    color: #F7B400;
}

.elementor-774 .elementor-element.elementor-element-af4d0fe > .elementor-container {
    max-width: 1600px;
}

.elementor-774 .elementor-element.elementor-element-6d516e3 .elementor-posts-container .elementor-post__thumbnail {
    padding-bottom: calc( 0.66 * 100% );
}

.elementor-774 .elementor-element.elementor-element-6d516e3:after {
    content: "0.66";
}

.elementor-774 .elementor-element.elementor-element-6d516e3 .elementor-post__meta-data span + span:before {
    content: "•";
}

.elementor-774 .elementor-element.elementor-element-6d516e3 {
    --grid-column-gap: 30px;
    --grid-row-gap: 35px;
}

.elementor-774 .elementor-element.elementor-element-6d516e3 .elementor-post__text {
    margin-top: 20px;
}

:root {
    --page-title-display: none;
}

body.elementor-page-774:not(.elementor-motion-effects-element-type-background), body.elementor-page-774 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

@media(min-width: 768px) {
    .elementor-774 .elementor-element.elementor-element-9cdbaa4 {
        width:21.988%;
    }

    .elementor-774 .elementor-element.elementor-element-3b3d35f {
        width: 78.012%;
    }

    .elementor-774 .elementor-element.elementor-element-c69d7ee {
        width: 100%;
    }
}

@media(max-width: 1024px) {
    .elementor-774 .elementor-element.elementor-element-5b332bc2 {
        margin-top:15%;
        margin-bottom: 0%;
    }

    .elementor-774 .elementor-element.elementor-element-1ac9b415 {
        margin-top: 15%;
        margin-bottom: 0%;
    }

    .elementor-774 .elementor-element.elementor-element-3b3cf7ee > .elementor-element-populated {
        margin: 0% 5% 0% 0%;
        --e-column-margin-right: 5%;
        --e-column-margin-left: 0%;
    }

    .elementor-774 .elementor-element.elementor-element-56c5dfc > .elementor-element-populated {
        margin: 0% 0% 0% 5%;
        --e-column-margin-right: 0%;
        --e-column-margin-left: 5%;
    }

    .elementor-774 .elementor-element.elementor-element-575a32f7 {
        margin-top: 15%;
        margin-bottom: 0%;
    }

    .elementor-774 .elementor-element.elementor-element-46362df8 .elementor-heading-title {
        font-size: 32px;
    }

    .elementor-774 .elementor-element.elementor-element-20069b2a {
        margin-top: 4%;
        margin-bottom: 0%;
    }

    .elementor-774 .elementor-element.elementor-element-45133217 {
        margin-top: 4%;
        margin-bottom: 0%;
    }
}

@media(max-width: 767px) {
    .elementor-774 .elementor-element.elementor-element-5b332bc2 {
        margin-top:25%;
        margin-bottom: 0%;
        padding: 15% 6% 15% 6%;
    }

    .elementor-774 .elementor-element.elementor-element-1ac9b415 {
        margin-top: 25%;
        margin-bottom: 0%;
    }

    .elementor-774 .elementor-element.elementor-element-3b3cf7ee.elementor-column > .elementor-widget-wrap {
        justify-content: center;
    }

    .elementor-774 .elementor-element.elementor-element-3b3cf7ee > .elementor-element-populated {
        border-width: 0px 0px 1px 0px;
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
        padding: 0% 0% 10% 0%;
    }

    .elementor-774 .elementor-element.elementor-element-75e6e9a .elementor-image-box-img {
        margin-bottom: 10px;
    }

    .elementor-774 .elementor-element.elementor-element-56c5dfc.elementor-column > .elementor-widget-wrap {
        justify-content: center;
    }

    .elementor-774 .elementor-element.elementor-element-56c5dfc > .elementor-element-populated {
        margin: 10% 0% 0% 0%;
        --e-column-margin-right: 0%;
        --e-column-margin-left: 0%;
        padding: 0px 0px 0px 0px;
    }

    .elementor-774 .elementor-element.elementor-element-575a32f7 {
        margin-top: 25%;
        margin-bottom: 0%;
        padding: 15% 6% 15% 6%;
    }

    .elementor-774 .elementor-element.elementor-element-761bd506 {
        margin-top: 25%;
        margin-bottom: 0%;
    }

    .elementor-774 .elementor-element.elementor-element-59be4c58.elementor-column > .elementor-widget-wrap {
        justify-content: center;
    }

    .elementor-774 .elementor-element.elementor-element-46362df8 .elementor-heading-title {
        font-size: 24px;
    }

    .elementor-774 .elementor-element.elementor-element-20069b2a {
        margin-top: 8%;
        margin-bottom: 0%;
    }

    .elementor-774 .elementor-element.elementor-element-45133217 {
        margin-top: 8%;
        margin-bottom: 0%;
    }

    .elementor-774 .elementor-element.elementor-element-6d516e3 .elementor-posts-container .elementor-post__thumbnail {
        padding-bottom: calc( 0.5 * 100% );
    }

    .elementor-774 .elementor-element.elementor-element-6d516e3:after {
        content: "0.5";
    }
}
